ul.resp-tabs-list, p { margin: 0px; padding: 0px; }
ul.resp-tabs-list{ position:relative; bottom:-1px; margin: 0px; padding: 0px; float:left;}
.resp-tabs-list li { position:relative; border: 1px solid #ddd; margin:0 4px 0 0; font-weight:600; background:#e1e1e1; height:45px; font-size: 18px; color:#939393; display:block; padding: 9px 25px 0 25px;  list-style: none; cursor: pointer; float: left; }
.resp-tabs-list li:hover{background: #c9cace; color:#fff;}

.resp-tabs-container { padding: 0px; background-color: #fff; clear: left; }
.resp-tab-content { display: none; padding:25px 0 0 0; }
.resp-tabs-list li.resp-tab-active { background-color: #fff; color:#0270c5; border-bottom: 1px solid #FFF; }
.resp-content-active, .resp-accordion-active { display: block; }
.resp-tab-content { border-top: 1px solid #ddd; }


/*-----------Vertical tabs-----------*/
.resp-vtabs{ position:relative;}
.resp-vtabs ul.resp-tabs-list { position:absolute; top:0; left:0; width:190px; border-top:1px solid #dedede; border-left:1px solid #dedede; }
.resp-vtabs .resp-tabs-list li { display: block; margin: 0; cursor: pointer; float: none; }
.resp-vtabs .resp-tabs-container { padding: 0px; background-color: #fff; border: 1px solid #dedede; margin-left:190px; min-height: 450px; clear: none; }
.resp-vtabs .resp-tab-content { border: none; }
.resp-vtabs li.resp-tab-active { border-right: none; background-color: #fff; position: relative; z-index: 1; margin-right: -1px !important;  }
.resp-arrow { width: 0; height: 0; float: right; margin-top: 15px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 7px solid #c1c1c1; }
h2.resp-tab-active span.resp-arrow { border: none; margin-top: 15px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 7px solid #FFF; }

/*-----------Accordion styles-----------*/
h2.resp-accordion {cursor: pointer; display: none; font-size: 18px; font-weight:600; background:#f9f9f9; border: 1px solid #dedede; border-top: 0px solid #dedede; margin: 0px; padding: 10px 15px; }
h2.resp-accordion:hover{background: #c9cace; color:#fff;}
h2.resp-tab-active { border-bottom: 0px solid #dedede !important; margin-bottom: 0px !important; padding: 10px 15px !important; }
h2.resp-tab-title:last-child { border-bottom: 12px solid #dedede !important; background: blue; }

h2.resp-tab-active { background: #0270c5 !important; color:#FFF; margin-left:-4px; }
.resp-easy-accordion h2.resp-accordion { display: block; }
.resp-easy-accordion .resp-tab-content { border: 1px solid #dedede; }
.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #dedede !important; }
.resp-jfit { width: 100%; margin: 0px; }
.resp-tab-content-active { display: block; }
h2.resp-accordion:first-child { border-top: 1px solid #dedede !important; }


/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 767px) {
	.resp-tab-content{ border:1px solid #ddd;}
	ul.resp-tabs-list {display: none;}
	h2.resp-accordion {display: block;}
	.resp-vtabs .resp-tab-content {border: 1px solid #dedede;}
	.resp-vtabs .resp-tabs-container {border: none;float: none;width: 100%;min-height: initial;clear: none;margin-left:0;}
	.resp-accordion-closed {display:none !important;}
	.resp-vtabs .resp-tab-content:last-child {border-bottom: 1px solid #dedede !important;}
	.resp-tab-content { padding:15px; }

}
